$kind: http-request
name: Update
url: "{{localhost}}companies/ef2fde66-f6f2-4649-b53f-96e0ef5f68cd"
method: PUT
body:
  type: json
  content: |-
    {
      "name": "EonPay Africa Ltd",
      "callback_url": "https://example.com/new-callback",
      "status": true,
      "permissions": ["payments"]
    }
auth:
  credentials:
    - key: token
      value: "{{token}}"
  type: bearer
order: 4098847411063871
